@charset "utf-8";

*{box-sizing:border-box;}

.gu_loading{ width:100%; height:100%; position:fixed; top:0; left:0; }
.gu_loading .loading_main{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); background:rgba(0, 0, 0, 0.5); border-radius:.3125rem; }
.gu_loading .loading_main .close{ position:absolute; top:-0.35rem; right:-0.35rem; border:solid #000 .01rem; border-radius:50%;  width:0.7rem; height:0.7rem;background-color:#FFFFFF; background-position:center center; background-size:70% auto; background-repeat:no-repeat;}
.gu_loading .loading_main .text{ line-height:1.2rem; color:#fff; font-size:.5rem; padding:0 .5rem; white-space:nowrap;}
.gu_loading .loading_main .circle_bounce{ width:2.34375rem; height:2.34375rem; position:relative; }
.gu_loading .loading_main .circle_bounce .child{ width:100%; height:100%; position:absolute; left:0; top:0; padding:.625rem; }
.gu_loading .loading_main .circle_bounce .child:before{ content:''; display:block; margin:0 auto; width:15%; height:15%; background-color:#fff; border-radius:50%; -webkit-animation:circle_bounce_delay 1.2s infinite ease-in-out both; animation:circle_bounce_delay 1.2s infinite ease-in-out both; }
.gu_loading .loading_main .circle_bounce .circle-2{ -webkit-transform:rotate(30deg); transform:rotate(30deg); }
.gu_loading .loading_main .circle_bounce .circle-3{ -webkit-transform:rotate(60deg); transform:rotate(60deg); }
.gu_loading .loading_main .circle_bounce .circle-4{ -webkit-transform:rotate(90deg); transform:rotate(90deg); }
.gu_loading .loading_main .circle_bounce .circle-5{ -webkit-transform:rotate(120deg); transform:rotate(120deg); }
.gu_loading .loading_main .circle_bounce .circle-6{ -webkit-transform:rotate(150deg); transform:rotate(150deg); }
.gu_loading .loading_main .circle_bounce .circle-7{ -webkit-transform:rotate(180deg); transform:rotate(180deg); }
.gu_loading .loading_main .circle_bounce .circle-8{ -webkit-transform:rotate(210deg); transform:rotate(210deg); }
.gu_loading .loading_main .circle_bounce .circle-9{ -webkit-transform:rotate(240deg); transform:rotate(240deg); }
.gu_loading .loading_main .circle_bounce .circle-10{ -webkit-transform:rotate(270deg); transform:rotate(270deg); }
.gu_loading .loading_main .circle_bounce .circle-11{ -webkit-transform:rotate(300deg); transform:rotate(300deg); }
.gu_loading .loading_main .circle_bounce .circle-12{ -webkit-transform:rotate(330deg); transform:rotate(330deg); }
.gu_loading .loading_main .circle_bounce .circle-2:before{ -webkit-animation-delay:-1.1s; animation-delay:-1.1s; }
.gu_loading .loading_main .circle_bounce .circle-3:before{ -webkit-animation-delay:-1s; animation-delay:-1s; }
.gu_loading .loading_main .circle_bounce .circle-4:before{ -webkit-animation-delay:-0.9s; animation-delay:-0.9s; }
.gu_loading .loading_main .circle_bounce .circle-5:before{ -webkit-animation-delay:-0.8s; animation-delay:-0.8s; }
.gu_loading .loading_main .circle_bounce .circle-6:before{ -webkit-animation-delay:-0.7s; animation-delay:-0.7s; }
.gu_loading .loading_main .circle_bounce .circle-7:before{ -webkit-animation-delay:-0.6s; animation-delay:-0.6s; }
.gu_loading .loading_main .circle_bounce .circle-8:before{ -webkit-animation-delay:-0.5s; animation-delay:-0.5s; }
.gu_loading .loading_main .circle_bounce .circle-9:before{ -webkit-animation-delay:-0.4s; animation-delay:-0.4s; }
.gu_loading .loading_main .circle_bounce .circle-10:before{ -webkit-animation-delay:-0.3s; animation-delay:-0.3s; }
.gu_loading .loading_main .circle_bounce .circle-11:before{ -webkit-animation-delay:-0.2s; animation-delay:-0.2s; }
.gu_loading .loading_main .circle_bounce .circle-12:before{ -webkit-animation-delay:-0.1s; animation-delay:-0.1s; }
@-webkit-keyframes circle_bounce_delay {
    0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    }
    40% {
    -webkit-transform: scale(1);
            transform: scale(1);
    }
}
@keyframes circle_bounce_delay {
    0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
    }
    40% {
    -webkit-transform: scale(1);
            transform: scale(1);
    }
}

body,h1,h2,h3,h4,p,a,input,img,ul,li,ol,dl,dt,dd{
	padding:0;
	margin:0;}
ul,ol{
	list-style:none;}
img{
	border:0;}
input{
    /*去掉高亮*/
	outline:none;}
header,footer,section,main,nav{
	display:block;}
body{
	font-size:24px;
	font-family:"微软雅黑";
	color:#3e3e3e;}
a{
	text-decoration:none;
	color:#0dc441;}
a:hover{
	text-decoration:underline;}
i{font-style:normal;}
.disabled {pointer-events:none;}

html, body{ width:100%; height:100%; }

body{ background:#333; display:flex; flex-direction:column; }
.header, .footer{ line-height:1.2rem; background:#c32525; text-align:center; font-size:.533333rem; color:#fff; }
.footer{background:#f4f4f4; border-top:#ca0000 solid 0.1rem;}
#wrapper{ flex:1; overflow:hidden; }
.dataLine{ background: #fff; font-size:.4rem; position:relative; }
.pullDown{ position:absolute; top:-1.25rem; left:0; width:100%; z-index:100; }
.pullUp{ position:absolute; bottom:-1.25rem; left:0; width:100%; z-index:100; }
p.pullDown,p.pullUp{ color:#fff; text-align:center; font-size:.40625rem; line-height:1.25rem; }
.dataLine li{ line-height:.46875rem; padding:.3125rem; color:#000; clear:both; border-bottom:#D8D8D8 solid 0.01rem;}
.dataLine li img, .dataLine li .img{float:left; width:3rem; height:2rem; margin-right:0.3rem; display:block;}
.dataLine li .img{background:#c32525 url(logo.png) no-repeat center center; background-size:70% auto;}
.dataLine li h2{font-weight:normal;color:#333; line-height:0.66rem; font-size:0.5rem; min-height:2rem; text-align:left;}
.dataLine li h2 a{color:#333;}

.resLine{ background: #fff; font-size:.4rem; position:relative; }
.resLine li{color:#333; line-height:0.66rem; font-size:0.4rem; text-align:left; padding:0.2rem;}
.resLine li a{color:#333;}
.header{ height:2.2rem;}
.header .logo {height:0.8rem; width:2.5rem; float:left; margin:0.2rem; background:url(logo.png) no-repeat center center; background-size:100% auto;}
.header .logoname{height:0.8rem; width:2.5rem; float:left; margin:0.2rem; line-height:0.8rem; font-size:0.35rem; text-align:left;}
.header .gotopc {height:1rem; width:2rem; margin:0.1rem; float:right; display:none; background:url('data:image/png;base64,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') no-repeat center center; background-size:90% auto;}
.search {height:1rem; width:1rem; margin:0.1rem; float:right; background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAjCAYAAABsFtHvAAACw0lEQVRYhb3XT2hUZxQFcDUSpQ2OlpgqaLQu6qbZtAFBkLYaN9WVEkEpbbPPum41raWCKGlIdybZFVeiIq6kzaZB2iD+QwJpi9hC/0HbgKVprL8u3hty5/NleOPEuavhnnvPOfPNe9+9s2JFiUAb+nAKl3ET3+EOvsQI+lEpw1cqsB4n8Yty8TfGsLNZ4XfxW0nRNP7Fp1jbqGg7xgsIf8JnOIJe7EAPDuanc6ugZxqbGxG+lhD8gGNoK9G/G5MF/VvKiKffeAIvlHK+yLESg/nRV+M2XqzX9F4iPFSndg/O4xwGsLGg5h3MB76xpcheUvtwFRcu1v+eGJ3HsORVwweh5gn2FJGdSH6jpY8oq/9GcdzHjqT2QsAnU6LV+DkUHK0nnPdUZJfKh5gqMFAJtduS438tEu0LwEMlnuoCM0fwKPAMJ/gXAfs4Ap8EYKRR4cRANebRFbBDAZuKTVcC0P+s4jnX14FrIOS7Qv5RbIg30+tNih8PXGcTbC5g66vJ70PylSbF+wPXRII9CFh3NXknJHuaFK/gBn6VvNNq75HOavJ6SB5oRryOqY6gMY/VVWAkACefk/jbQeN2BOIrMv2cxM8Fjc8jsE7tBbF7mYU71M6C/WnBeAAnsXIZxYcC9yxWpQWvqp2/g8sk/Ibae31gqcLTyRPZ1JMvGygPA+fUU986FLfj28TA+88o3IsfA9efklFb1LRFto/HuKjkKixbtc/gn9C/gL6yrrfibmJgQTYWDwnTKq/vwFs4iz8Ux6lS4oFwXLb6FMWcbONJ16kYM+HzY+wqbSA38Sa+qiNQFLOy3a1N7dU9o8FNuGqiBx/J5vVcIraAexiV/Z9bFfq68VeoHa6nU9bMBmxHp+qQWLp2IIg/wd6mDTQSuBQMPMC6VopvUjvPz7dMPDdwOIj/hzWtNjCai19tqXAw8LJ8av4PLONNwVg/GH8AAAAASUVORK5CYII=') no-repeat center center; background-size:60% auto;}
.off {background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAF/0lEQVRogc2aS2wTRxjH13htJJ4VEeGhFI55OVw5QauWSm1pKxQnQoDU9lJVboJluOXAgTsEhARKoghxKBVSAuIS22lEcoQQKkA5AAFhIguIlETGATu2E++vh5lNHHtj767z4C/NIc5+M///fN/MfPNQlDIAqMAmoAI4BPwBXAR6gSDwQJag/O2i/OaQtNkEqOVwsEvcDewAvgHOA33AJJAC0sCcLPOy6H+n5TeT0ua8rGMH4F4L4k5gJ+CVBOKSYBbryErbuKzLK+t2rgZxB7AdOAL8DUzbIFwK08BN2cZ2wLFS5J2AB7gAvF8F4vl4L9vyUK43EIP0a6B/DYjno1+2bW+QAy7gR8Qssl54IDm47PT8UeDJOpLX8QTBxZwnEDH/FTC8nqzzMIzgVHpMALVAaF3pGiME1JQi/wVitfxccQH4oljc/4xYJT9XTCI4Fo4HoAoIW6ktHo+TyWRsMclms3z69Il0Om3VNAxU5ZPfCPwKzJqt5dGjRwQCAYLBIPPz81ZJMDo6it/v59atW1ZNZxFcN+YK2AncM1vD8+fPaW5uRlEUGhoa6Ovrs+SJFy9eLNh7PB6CwaBVEfeAnbmx/z3w0YzlyMgIjY2NbNiwAUVRFkSEw2Hm5uZK2kciEU6cOIHD4ViwP3DgAD09PVY64aPkrCrAFuAyIjMsibt371JVVbXQuF48Hg/9/f3LitA0jbGxMZqampaIVxQFp9PJuXPnSCQSZgXMS85bFGAf8B+gmbGMxWJcu3aNvXv3FoioqakhFAoZ9uT4+DhNTU1Lel5RFNxuN2fPniUajVoZS5rkvF9BpK9xs5YAyWSSzs5Odu/eXSCirq6OoaGhBU9omsb4+DjNzc0FPa+qKq2trUxO2pq548C3CtCC2CVZQjKZpKOjg127dhl6YmBggEwmQyQS4dixYwXk3W43gUDALnkk578U4BKg+9xUGOWK6OrqMvREbW0tN27cMIx5l8uF3+/nw4cPdskjOV9WgDuI/aotpFIpOjs7qaysLBCxefPmgph3uVz4fD5isVg55JGc7yjAICZnoGIiOjo6DEXkh83p06eZmZkplzyS85CC2DSUJQCEiOvXr1NRUWFI3ul04vf7icctzRfFMA8MK8B9VkAAwJs3b6iurjYUsHXrVm7fvm07dzLAPHBfAQYoU4CmaUSjUY4fP14wYHNLfX190cXOhoABBeihjEGsaRqvX7/G6/UWJZ+7TgwODq6EJ+aAHgWxSdBzWkvTKMCrV6/wer0Fs42qqjQ0NLBt27YCEdXV1YRCoXI9kQYuKICPxYXMkoBIJMLJkycN5/nW1lbevXtHd3e34exUX19vOgFcBinAZyuVAJESNzY2Gk6VLS0tC4tUOp2mq6vLUITH4yEcDtsNpzhwxHIyB/Dy5UtOnTpluEgZrbD6OmGUdtTV1REMBq16Qk/m9llOp589e1aQz+eGzdTUlKHd7OzssgmgvinKZk2fES9Jp1XgBxY3NEU90dvbW5BK6ynx9HTxM19dxJ49e5bYOxwO2traSCaTZgV8lJxVfVdWiUgpSmJqaor29vaFcHA6nZw5c6YkeR16Aqh3gqqq+Hw+xsbG0DTTUTwIVCo6EJv631jc1BetKZVKcfXqVQ4fPkxbWxsTExNmGwYgkUjQ3d3NwYMHCQQCRKNRK+Yp4HdyN/VSRBXwb86HRUXMzMwwOjpqO7dJJBI8fvyYt2/fWjUdAL5U8oE4jf4FMB6FnwemEByNT6sRR4vt68uxKNpZ7mhRCnAAdSw93LWcXqwSQghuxa+eWDxef5hjvN4iHmL2eF2KUIGfgKfryVriKYKLtasmxKA+SuFFx1p6Y1hysHbFlOcJo0u+tRBR3iVfjgj9mrUdyF+xVkPIhGyr/GvWHBG5F903Wf6iWyshqtj/p4F/gO9YyYvuPCG5Tw2CiJw8W4J0MTFZWUcQaELkZCv/1MBAiBvx2uQocAVxNBND5CkZlj70yH3wkZHfxKTNFVlHBWvx2MNAiAuxn9iPCK8/EUeVvYiFZ0SWkPztkvzmiLTZgt0ZRuJ/K0Lw/3PK2QwAAAAASUVORK5CYII=');}
.nav{ background:#F1F1F1; clear:both; height:1rem; line-height:1rem; overflow:hidden;}
.nav ul{}
.nav li{float:left; padding:0 0.2rem;}
.nav li a{color:#333333;}
.nav .nav-more{ float:right; width:1rem; height:1rem; background-color:#FFFFFF; overflow:hidden;}
.nav .nav-more .off{width:1rem; height:1rem; background-position:center center; background-size:70% auto; transform:rotate(45deg); background-repeat:no-repeat;}
.pack{ padding:0 0.2rem;}
.menu{height:1.2rem; background:#f4f4f4; line-height:1.2rem; font-size:0.5rem;}
.menu .mnmc{display:inline-block; padding:0 0.1rem 0 0.3rem; border-top:#ca0000 solid 0.03rem; color:#ca0000; background:#fff; height:1.2rem; line-height:1.1rem; letter-spacing:0.2rem;}
.menu .mnmc a{color:#ca0000;}
.menu .right{float:right;display:inline-block; padding:0 0.3rem; color:#333333}
.menu .right a{color:#333333}

.my_pos{display:none; color:#ca0000; font-size:0.4rem; line-height:1rem; padding:0 0.3rem; border-bottom:#f4f4f4 solid 0.03rem; background:#FFFFFF;}
.my_pos a{color:#ca0000;}

.more{line-height:1.5rem; font-size:0.5rem; text-align:center; background:#FFFFFF; color:#333333}
.more a{color:#333333}
.wapg img{width:100%; height:2rem;}

.imglist{height:3.3rem; width:100%; padding-top:0.3rem; background:#FFFFFF;}
.imglist:after{content:"."; display:block; height:0; clear:both; visibility:hidden; }
.imglist li{position:relative; float:left; width:47%; height:3rem; margin-left:2%;}
.imglist li img{width:100%; height:3rem;}
.tu-bg{position:absolute; height:1rem; background:#000; width:100%; left:0; bottom:0; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}
.tu-bt{position:absolute; height:1rem; width:100%; padding:0 0.2rem; left:0; bottom:0; line-height:1rem; font-size:0.4rem; text-align:center; color:#FFFFFF; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.tu-bt a{color:#FFFFFF;}

.more_open{ position:absolute; top:0; left:0; width:100%; height:100%; background:#eee; z-index:10; display:none;}
.more_open .off{width:1rem; height:1rem; background-position:center center; background-size:70% auto; background-repeat:no-repeat; float:right; margin:0.3rem;}

.more_open .block{clear:both; padding:0.2rem;}
.more_open .block h3{ font-weight:normal; font-size:0.5rem; padding:0.2rem;}
.more_open .block li{float:left; background:#fff; margin:0.1rem; text-align:center; width:2.2rem; line-height:0.8rem; font-size:0.4rem;}
.more_open .block li a{color:#333;}

.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
.animated.banmiao{-webkit-animation-duration:0.5s;animation-duration:0.5s}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInRight{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}100%{opacity:1;-webkit-transform:none;-ms-transform:none;transform:none}}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight;}
@-webkit-keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
@keyframes fadeOutRight{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
.fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight;}

#searchbar {
    position: absolute;
    z-index: 9999;
    top: 1.2rem;
    right: 0;
    left: 0;
    height: 0;
    background-color: #F1F1F1;
    transition: all 0.3s;
    opacity: 0;
    overflow: hidden;
}

#searchbar.show {
    opacity: 1;
    height: 1.5rem;
    display: block;
}

.searchbar-wrapper {
    position: relative;
    height: 1.0rem;
    margin-top: 0.25rem;
    border: 1px solid #ccc;
    overflow: hidden;
    border-radius: 0.1rem;
    font-size: 0.5rem;
}

.search-kwd {
    float: left;
    width: 88%;
    background-color: #fff;
}

.search-kwd input {
    display: block;
    width: 100%;
    border: none;
    outline: none;
    line-height: 1rem;
    text-indent: 5px;
    font-size: 0.5rem;
}

.search-submit {
    float: left;
    width: 12%;
}

.search-submit button {
    padding: 0;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.0rem;
    text-align: center;
    outline: none;
    border: none;
    border-left: 1px solid #ccc;
    background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADEAAAAxCAYAAABznEEcAAAFHklEQVRoge1aXWhcRRSeEG1SUdNYX4Ra58xuk2hYDQSRoGLUlwr6osRSKPW/GESQaFPn3Lv1KtpNbRIxglh/H6xSU/ugKPXFKiLqg2bO3HQTNcZIUvuiFaGVWtrk+rBJuzt79+7PvduN6AfzdGe+c745c8787DJWIbqG51aK5KFrAWmTsKiPI20DVFuFTfdx6d7U4ahVlXJXFYmU2ywsepgjHQRJf3OpvIINaZ5LGgOkJFgTV9Tad9a2Y3I1SLULkI4FOl64neZSvQu2bq2JAEDaBKh+q9D5nAZIJwHpmc7d3vnnxPn4yFQDR3or2DGaBqT3QdKQQBoQFu3kqN4BqSiznAouta+vxInLqivAmbqYIx0s4MBhkGS32hqCONqd9CVg0RaQigpMwEzcHo9VRUC7k17BJX3qY/Q4l6o/PjLVUA6f53l1YKkekDSXt7wkzcUdvSZyEWDpV/NnX6VbpNsWhjeRcpsB6UMfId+2O+kVUfnPwFI9PqH/KpFym/36dw3PrYzZ+hZAepRL1R+T6vog/p5Rr54jveGT8IORCFjMg8PG+p8UA9NNZl/hpNcC0u78kksLMVuvD7LjeV4dR9qfK0KdWoeqI7QIkGQbAk6IpJvI64f6wcX8KFR5hovZEgPTTVzStDH241ACup2ZRi7V78asbs8zjsopUnIXwNJ3lGIzhu5teWNx/OqKRXCLNhizebR15/cXZfcB1Jv9Z14dAaS3hUVPC4tuKMcuIH1RbhQDyNRoUKIlUm4zRzpqOP+XkLq32/HOq9iuUUgAabYiIs/z6sxjRSzpdhrGnjMFxJNuV6XOLyE+MtVgFoeYk46XTSSc9Fpjbf7heV5djghUv2T3ERb1hRVwlps+ybFv0YbyRaC+1Qjpl9nf4zJ9lSmy25lpjFDEoLH52WWTmEkNkvZmf/epIgeiEsAYY8JSj4VObm7pewwn38w1ojfmLCWkVyJTwBgTUvca+fZy2STFItHmKH52c6MFYdPtkSlgEUWiWE4wxphwqEVY1AdS3xiJ51mIJCdKqU7VBJd0IHR1KmWfqBb89glhT6yriAxQ7csNqdoVsb++EJa+y1hKcxWT+Z2d2p30hRH664u8s5PUL1RMVuopNkrEbL0+7xSbPHRNKFIuabsRjRPxJLVH5HMOMhcw9ZNxIg53nzhDLNWvxsYz4XezC4PFQjJqCDgdyc2OMcYA6W7zvgCSvil0xy4XPaNePVj0uo+NoSj4zwBQveZjxA372tHhqFUg1QcmN0f6LtLXDsaC350A1dZyDXqeVyck3Vnqu1PMGr88klwUA9NNgOrzfCEZwxz1U8UqSSLlNoNUD3FJY748SLNmdIXUvUvPnyBpT8+oVx9KSLcz0wiS9vg5kBWdGUC1D5AGAfWzAmkgM4bGeOYlPGjscfMsBqh+NA+joYUwxlgM1b35e0hULVcIIH3kE/lohLQ4P1wKkoYC35uCGtI8SNrLLUoFCYk7eo3Pe5QHSO9FIoSxxZduVI9wSZ8B0slijnMkBUjJFscVSxxcqv4gIZlTdZWFLKHTOXIBT+rrAPVmsPQTIMnmSNtA6gdiSDe37ZhcXWjsshISBv8L+TcIAaRj/x0hkl6qte85qEgI0rzfzw81RUlCkH42vidr7XceigkBpMdzo1HBY9u5QCEhHGkYkGaNalbVa3Qo+JffvHK8sOxywkQxISDpxVr7WBIE0v0g1Z+5S0udAtTPL6t9ohgyf1HSG4WkJ8GiLeZfj/4BxXEV10Jq3xEAAAAASUVORK5CYII=') no-repeat center center;
    -webkit-background-size: auto 60%;
    background-size: auto 60%;
    text-indent: -300%;
    overflow: hidden;
}

.visibleArea{background:#FFFFFF;}

.cont{background:#FFFFFF;font-size:.4rem; position:relative;}
.cont h1{font-size:0.65rem; text-align:center; line-height:1rem;}
.cont .form_date{font-size:0.35rem; text-align:center; line-height:0.8rem;}
.player{padding:0.3rem;}

.cont p{color:#333; text-align:justify; font-size:.5rem; line-height:0.8rem; padding:0 0.3rem;}
.cont p img{max-width:100%; height:auto!important;}
#autopage{display:none;}
#resBlock{display:none;}

.hd-container{position:relative; width:100%; height:5.66rem; overflow:hidden;}
.hd-container .img{position:absolute; left:0; top:0; width:800%; height:100%;}
.hd-container .img li{float:left; width:12.5%; height:100%;}
.hd-container .img li.on{}
.hd-container .img li img{width:100%; height:100%;}
.hd-container .dian{position:absolute; right:0; bottom:1.3rem; width:4rem;}
.hd-container .dian li{float:left; width:0.3rem; height:0.3rem; margin-right:0.2rem; background:#EFEFEF; border-radius: 0.2rem;}
.hd-container .dian li.on{background:#c32525;}
.hd-container .title{background:#000000; position:absolute; font-size:.5rem; left:0; bottom:0; color:#ffffff; width:800%; height:1rem; line-height:1rem;}
.hd-container .title a{color:#ffffff;}
.hd-container .title li{float:left; width:12.5%; text-align:center; padding-left:0.2rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.hd-container .title li.on{}





